<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="de">
<head>
    <meta charset="UTF-8">
    <title th:text="${title}">KuK KLT</title>
</head>
<body>
<h1 th:text="${welcome}"></h1>

<h2 th:text="${applicationTitle}"></h2>
</body>

<div class="container">

    <div class="row">
        <div class="col-md-4 mt-5">
            <form method="post" th:object="${monetary}">

                <div class="form-group">
                    <label for="currency1">Choose Currency</label>
                    <select class="form-control selectpicker" th:field="*{currencyFrom}" id="currency1">
                        <option value="" disabled="true">Nothing selected</option>
                        <option th:each="currencyFrom : ${T(de.c24.finacc.klt.entity.CurrencyFrom).values()}"
                                th:value="${currencyFrom}"
                                th:text="${currencyFrom}"
                                >currencyFrom
                        </option>

                    </select>
                    <input type="text" name="currencyFrom"  th:field="*{tfCurrencyFrom}" th:value="${placeholder}" />

                </div>

                <div class="form-group">
                    <label for="currency2">Choose Currency</label>
                    <select class="form-control selectpicker" th:field="*{currencyTo}" id="currency2">
                        <option disabled="true" selected="selected" value="">Nothing selected</option>
                        <option th:each="currencyTo : ${T(de.c24.finacc.klt.entity.CurrencyTo).values()}"
                                th:value="${currencyTo}"
                                th:text="${currencyTo}">currencyTo
                        </option>
                    </select>
                    <input type="text" name="currencyTo"  th:field="*{amount}" th:value="${placeholder2}" />
                </div>

                <button class="btn btn-primary" type="submit">Submit form</button>
            </form>
        </div>
    </div>

</div>
</html>